@echo off
if [%1] == [] goto error
if [%2] == [] goto error
copy null.fil %2
cd %1
copy *.p %2\%1
copy p.bat %2\%1\apply.bat
cd ..
goto end
:error
echo specify directory and sdk samples directory, eg:
echo cs bitmap c:\windev\samples
:end
